<!DOCTYPE html>
<html lang="jp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <title>Top</title>
</head>
<body>

    <!-- ヘッダー -->
    <header>
        <div class="header-inner-title">
            <a href="index.html">ワインレビュー</a>
        </div>
        <div class="header-inner-nav">
            <ul>
                <li><a href="userMyPage.html">My Page</a></li>
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div>
    </header>

    <!-- コンテンツ -->
    <main>
        <div class="content-left">
            <p></p>
            <form class="serch_form" action="" method="POST">

                <div class="form-group row">
                    <label for="wine_color" class="col-sm-3 col-form-label">検索</label>
                    <input type="text" placeholder="フリーワード">
                </div>

                <div class="form-group row">
                    <label for="country" class="col-sm-3 col-form-label">生産地</label>
                    <select name="country" id="country">
                        <option value=""></option>
                        <option value="フランス">フランス</option>
                        <option value="イタリア">イタリア</option>
                        <option value="スペイン">スペイン</option>
                        <option value="ドイツ">ドイツ</option>
                        <option value="アメリカ">アメリカ</option>
                        <option value="オーストラリア">オーストラリア</option>
                        <option value="ニュージーランド">ニュージーランド</option>
                        <option value="チリ">チリ</option>
                        <option value="アルゼンチン">アルゼンチン</option>
                        <option value="日本">日本</option>
                    </select>
                </div>
                <div class="form-group row">
                    <label for="wine_color" class="col-sm-3 col-form-label">色</label>
                    <select name="" id="wine_color">
                        <option value=""></option>
                        <option value="赤ワイン">赤ワイン</option>
                        <option value="白ワイン">白ワイン</option>
                        <option value="ロゼワイン">ロゼワイン</option>
                    </select>
                </div>
                <div class="form-group row">
                    <label for="wine_type" class="col-sm-3 col-form-label">味</label>
                    <select name="" id="wine_type">
                        <option value=""></option>
                        <option value="辛口">辛口</option>
                        <option value="甘口">甘口</option>
                        <option value="極甘口">極甘口</option>
                    </select>
                </div>
                <div class="text-right" style="margin-right: 30px;">
                    <button class="btn btn-primary">検索</button>
                </div>
            </form>
        </div>
        <div class="v_line_left">
            <!-- some<br> other<br> content<br> -->
        </div>
        <div class="content-main">
            <!-- <p>コンテンツ</p> -->
            <h1 class="font" style="margin-bottom: 30px">みんなのレビュー</h1>
            <div class="reviwe">
                <ul>
                    <li class="rewiew_list">
                        <a href="wineDetail.html"><img class="wine_img" src="icon/no_image.jpg" alt=""></a>
                        <div>
                            <a href="wineDetail.html"><h2 class="font"  style="margin-top: 10px; margin-bottom: 10px;">ワイン名○○○○○○</h2></a>
                            <h5>　- 生産地 :フランス</h5>
                            <h5>　- 年　　 :2015年</h5>
                            <h5>　- 色　　 :赤</h5>
                            <h5>　- 味　　 :辛口</h5>
                        </div>
                    </li>
                    <li class="rewiew_list">
                        <a href="wineDetail.html"><img class="wine_img" src="icon/no_image.jpg" alt=""></a>
                        <div>
                            <a href="wineDetail.html"><h2 class="font"  style="margin-top: 10px; margin-bottom: 10px;">ワイン名○○○○○○</h2></a>
                            <h5>　- 生産地 :フランス</h5>
                            <h5>　- 年　　 :2015年</h5>
                            <h5>　- 色　　 :赤</h5>
                            <h5>　- 味　　 :辛口</h5>
                        </div>
                    </li>
                    <li class="rewiew_list">
                        <a href="wineDetail.html"><img class="wine_img" src="icon/no_image.jpg" alt=""></a>
                        <div>
                            <a href="wineDetail.html"><h2 class="font"  style="margin-top: 10px; margin-bottom: 10px;">ワイン名○○○○○○</h2></a>
                            <h5>　- 生産地 :フランス</h5>
                            <h5>　- 年　　 :2015年</h5>
                            <h5>　- 色　　 :赤</h5>
                            <h5>　- 味　　 :辛口</h5>
                        </div>
                    </li>

                </ul>
            </div>
            <div class="page">
                <ul class="page_list">
                    <li><a href="#">前</a></li>
                    <li><a href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">4</a></li>
                    <li><a href="#">次</a></li>
                </ul>
            </div>
        </div>
    </main>

</body>
</html>